<ion-content>
    <div [ngClass]="showMenu ? 'ion-shadow' : ''" class="ion-container__login">
        <div class="ion-container__form">
            <div *ngIf="showMenu" (click)="openMenu()" id="main-content" class="ion-imagen__menu">
                <img src="../../assets/images/icon_menu.svg" alt="imagen-menu">
            </div>
            <div (click)="openSlides()" class="ion-container__header">
                <img class="ion-img-logo__banco" src="../../assets/images/bhd_logo.png" alt="bancoBHD">
            </div>
            <div class="ion-container__body">
                <div class="ion-container__campo">
                    <img src="../../assets/images/icon_user.svg" alt="icono de usuario">
                    <input [(ngModel)]="documento" type="text" placeholder="Documento de identidad" class="ion-input">
                </div>
                <div class="ion-container__campo">
                    <img src="../../assets/images/icon_password.svg" alt="icono de usuario">
                    <input [(ngModel)]="contrasena" type="password" placeholder="Contraseña" class="ion-input">
                </div>
                <div class="ion-container__recuerdame">
                    <label class="ion-switch" for="checkbox">
                        <input type="checkbox" id="checkbox" />
                        <div class="ion-slider round"></div>
                    </label>
                    <p class="ion-text__recuerdame">Recuerda mi usuario</p>
                </div>
                <div class="ion-container-button__login">
                    <button (click)="actionLogin()">INICIAR SESIÓN</button>
                </div>
            </div>
        </div>
    </div>
    <ion-menu
        side="start"
        content-id="main-content"
        class="content-side-bar"
        (ionDidClose)="closeMenu()"
    >
        <ion-header>
          <ion-toolbar class="ion-toolbar__custom">
            <div class="ion-container__header">
                <img
                    class="ion-img-logo__side"
                    src="../../assets/images/bhd_logo@2x.png"
                    alt="bancoBHD"
                >
            </div>
          </ion-toolbar>
        </ion-header>
        <ion-content>
          <ion-list class="ion-list__custom">
            <div class="ion-container__item">
                <img src="../../assets/images/icon_contact.svg" alt="">
                <p>Contacto</p>
            </div>
            <div class="ion-container__item">
                <img src="../../assets/images/icon_branches.svg" alt="">
                <p>Sucursales</p>
            </div>
          </ion-list>
        </ion-content>
    </ion-menu>
</ion-content>
